<xml> </xml>

btb-class |

# BetterListViewElementBoundsBase Properties

The properties of the BetterListViewElementBoundsBase class are listed below. For a complete list of BetterListViewElementBoundsBase class members, see the BetterListViewElementBoundsBase Members topic.

#### Public Instance Properties

BoundsOuter | outer area
BoundsOuterExtended | extended outer area
BoundsSpacing | spacing area

#### See Also

BetterListViewElementBoundsBase Class | ComponentOwl.BetterThumbnailBrowser Namespace